/* === CSS RESET ============================================================================ */
/* http://meyerweb.com/eric/tools/css/reset/  v2.0 | 20110126 | License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0; border: 0;font-size: 100%;vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {	border-collapse: collapse; border-spacing: 0;}


/* === GENERAL STYLE ======================================================================== */

body, input, textarea {line-height: 1.5;}

/*** TEXT AND LINKS ***/
body, p, div, span, td {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1 {
    font-family: 'Raleway', 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing:antialiased !important;
    -o-font-smoothing:antialiased !important;
}
h2, h3, h4 {
    font-family: 'Open Sans', 'Raleway', sans-serif;
    font-weight: 400;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing:antialiased !important;
    -o-font-smoothing:antialiased !important;
}
h5, h6 {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}



h1 {font-weight: normal; font-size:34px; color: #fff;  }
h2 {font-weight: bold; font-size:24px; color: #50525f; top:30px; margin: 0 0 20px 0; }
h3 {font-weight: bold; font-size:14px; color: #50525f; margin: 0 0 16px 0; }
h4 {font-weight: bold; margin: 0 0 8px 0;}
h5 {font-weight: normal;}
h6 {font-weight: normal;}

.h2 {font-family: 'Raleway', 'Open Sans', sans-serif; font-weight: bold; font-size:24px; color: #50525f; top:30px; margin: 0 0 20px 0; -webkit-font-smoothing: antialiased !important; -moz-font-smoothing:antialiased !important; -o-font-smoothing:antialiased !important;}

p, span, div, li, blockquote {font-size: 13px; color: #50525f; }
p {margin-bottom: 1.5em;line-height:1.4em;}
strong {font-weight: bold;}

a {font-size: 13px; color:#3c9acc; text-decoration:none;cursor:pointer;}
a:hover {text-decoration:underline;}


/*** SECONDARY LAYOUT STRUCTURES ***/
ul {margin: 0 0 1.5em 2.5em;}
ol {margin: 0 0 1.5em 2.5em;}
ul {list-style:disc;}
ol {list-style-type: decimal;}
ol ol {list-style:upper-alpha;}
ol ol ol {list-style:lower-roman;}
ol ol ol ol {list-style:lower-alpha;}
ul ul, ol ol, ul ol, ol ul {margin-top:5px !important;margin-bottom:5px !important;}
dl {margin:0 2em 0 0;}
dt {font-weight: bold;}
dd {margin-bottom: 1.5em;}
blockquote {margin: 0 3em;}
abbr, acronym {border-bottom: 1px dotted #666;cursor: help;}
ins {text-decoration: none;}
sup,sub {height: 0;line-height: 1;vertical-align: baseline;position: relative;}
sup {bottom: 1ex;}
sub {top: .5ex;}
hr {background-color: #eee;border:0;height: 1px;margin: 0px 40px 40px 40px;}
hr.nomargin {margin:0 40px;}


/*** MISCELANEOUS ***/

/* Clearfix */
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}



/* === SPECIFIC AREAS ========================================================================= */

/* FOOTER */
#footer-area {width:100%; height:300px; background: url("../images/bg-texture-footer.png") repeat 0 0; }
#footer-container { width:880px; height:240px; position:relative; margin:0 auto 0 auto; }

#footer-sitemap { float:left; margin:30px 15px 40px 0; }
#footer-sitemap div {margin-right:0px;float:left;}
.footer-sitemap a { color:#797979; font-size:12px; }
.footer-sitemap a:hover { color:#aaa; }
.footer-sitemap ul { list-style: none; margin: 0; margin-left:0px; line-height: 26px; }
.footer-sitemap ul li.long  { line-height: 16px; margin-bottom: 7px; }
.footer-sitemap li { color:#797979; font-size:12px; margin-bottom:5px; }
.footer-sitemap li.first-child { color:#ddd; font-weight:bold; text-transform: uppercase; margin-bottom: 10px; }
.footer-sitemap li.first-child a { color:#ddd; }
.footer-sitemap li img {margin-right: 5px; position: relative; top: 2px;}
.footer-sep { margin:0 55px 0 55px !important; padding:0 !important; background: url('../images/line-vertical-footer.png') no-repeat 0 0; width:1px !important; height:159px; }
.footer-sep-end { margin:0 33px 0 32px !important; }

#footer-media{
    margin-top: 20px;
}

#footer-media li img{
    transition: opacity 200ms linear; -webkit-transition: opacity 200ms linear; -moz-transition: opacity 200ms linear; -o-transition: opacity 200ms linear;
}

#footer-media li img:hover{
    opacity: 0.7; filter: alpha(opacity=70);
}

#footer-sitemap-right { float:right; text-align: right; margin:0px 0 40px 15px; }

#footer-copyright { width:940px; text-align:center; margin:20px auto 0 auto; padding-bottom: 15px; font-size:11px; color:#aaa; }
#footer-copyright a {color:#666;}
#footer-copyright a:hover {color:#999;}
#footer-copyright span {float:right; color:#353535; margin:0 !important; padding: !important;}


/* ABOUT US */

#about-page-text {width: 520px; margin-right: 19px; margin-top: 10px; float:left;}
#about-page-wink {width: 231px; margin-top: 10px; float: right;}


#header-auth-menu { float: right; position:relative; padding: 16px 0px 5px 15px; }
#header-auth-menu span {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: 400;
    font-family: open sans;
    -webkit-font-smoothing: antialiased !important;
    -moz-font-smoothing: antialiased !important;
    -o-font-smoothing: antialiased !important;
    text-shadow: none;
}

#header-auth-menu a, #header-auth-menu a:hover { text-decoration: none; }

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.dropdown-toggle:not(:first-child) {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.btn-flat {
        margin: 0 5px 0 5px;
        padding: 9px 13px;
	font-size: 13px;
	line-height: 100%;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	display:inline-block;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	transition: background 0.1s ease-in-out;
	-webkit-transition: background 0.1s ease-in-out;
	-moz-transition: background 0.1s ease-in-out;
	-ms-transition: background 0.1s ease-in-out;
	-o-transition: background 0.1s ease-in-out;
	text-shadow: 0 1px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.btn-flat:active {
	padding-top: 9px;
        margin-bottom: -1px;
}
.btn-flat, .btn-flat:hover, .btn-flat:active {
	outline: 0 none;
	text-decoration: none;
}

.btn-flat-1 {
	background-color: #3fb8e8;
	box-shadow: 0px 3px 0px 0px #3293ba;
}
.btn-flat-1:hover {
	background-color: #1baae3;
}
.btn-flat-1:active {
	box-shadow: 0px 1px 0px 0px #3293ba;
}

.flat-toolbar .btn-flat 
{
    margin: 0;
}



.btn-login {  
    color: #fff;
    background-color: #00bbe4;
    border-color: #2E86B8;
    text-shadow: 0 0 0 transparent, 0 1px 1px #298798; 
    font-size: 14px;
}
.btn-login:hover {  
    color: #fff;
    background-color: #3AB3E4;
    border-color: #2E86B8;
}

.btn-login-1 {
	background-color: #3fb8e8;
	box-shadow: 0px 3px 0px 0px #3293ba;
}

.btn-white {  
    color: #3fb8e8;
    background-color: #fff;
    border-color: #2E86B8;
    text-shadow: none;
    font-size: 14px;
}

.btn-white:hover {  
    color: #3fb8e8;
    background-color: #f3f8f8;
    border-color: #2E86B8;
}

.btn-white-1 {
	background-color: #fff;
	box-shadow: 0px 3px 0px 0px #3c9acc;
}

.btn-grey {  
    color: black;
    background-color: #EEEEEE;
}

.btn-grey:hover {  
    color: black;
    background-color: #e9e8e8;
    border-color: #cccccc;
}

.btn-grey-1 {
	background-color: #EEEEEE;
	box-shadow: 0px 3px 0px 0px #3c9acc;
}

.btn-active {
    position: relative;
    top: 2px;
    background-color: #e2e2e2;
    box-shadow: 0px 1px 0px 0px #3c9acc;
}

.btn-flat-panel 
{
    position: relative;
    margin: 0 auto;
    padding: 6px 6px 8px 10px;
    background: #fff;
    background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
    background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
    border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.15);
    outline: none;
    font-weight: bold;
    width: 45px;
}

.btn-flat-panel-1 {
	background-color: #fff;
	box-shadow: 0px 3px 0px 0px #CCC;
}

.btn-primary {  
    color: #fff;
    background-color: #00bbe4;
    border-color: #2E86B8;
    text-shadow: 0 0 0 transparent, 0 1px 1px #cc9a36; 
}
.btn-primary:hover {  
    color: #fff;
    background-color: #00A7CC;
    border-color: #2976A3;
}

.btn-primary-1 {
	background-color: #fdc058;
	box-shadow: 0px 3px 0px 0px #e29003;
}

.btn-primary-1:hover {
	background-color: #fdb53a;
}

.btn .caret {
    margin-left: 0;
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
    border-top: 0;
    border-bottom: 4px solid;
    content: "";
}

.drop-setting {
    background: url("../images/icon-settings.png") no-repeat scroll top right;
    display: inline-block;
    width: 22px;
    height: 19px;
    margin-bottom: -5px;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    position: relative;
    top: -1px;
    color: #999999;
}

.btn-advanced {
    /* Size and position */
   	position: relative;
	margin: 0 auto;
	padding: 5px 5px 5px 10px;
	/*background: #fff;*/
	background-image:linear-gradient(top,#f5f5f5,#f1f1f1);
	/*background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));*/
	/*background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);*/
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,0.15);
	/*box-shadow: 0 1px 1px rgba(50,50,50,0.1);*/
	cursor: pointer;
	outline: none;
	font-weight: bold;
	color: #8AA8BD;
	width: 45px;

}
a.btn-advanced {
    text-decoration: none;
}


.reveal-modal .dialogue-header 
{
    text-align: center;
}

.reveal-modal p
{
    text-align: center;
}

ol.circles-list {
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	
	margin: 0;
	margin-left: 11em;
	padding: 0;
	
	counter-reset: li-counter;
}
ol.circles-list > li{
	position: relative;
	margin-bottom: 20px;
	padding-left: 1.5em;
        padding-top: 0.5em;
	min-height: 3em;
        text-align: left;
}
ol.circles-list > li:before {
	position: absolute;
	top: 0;
	left: -1.33em;
	width: 1.2em;
	height: 1.2em;
	
	font-size: 2.5em;
	line-height: 1.2;
	text-align: center;
	color: #50525f;

	border: 3px solid #50525f;
        border-radius: 50%;
	background-color: ;
	content: counter(li-counter);
	counter-increment: li-counter;
}

a.disabled {
  color: gray;
  cursor: not-allowed;
}
a.disabled-no-click {
    color: gray;
    cursor: not-allowed;
    pointer-events: none;
}